CVE-2022-30413 – Covid-19 Travel Pass Management System v1.0 is vulnerable to SQL Injection via /ctpms/clas …

Vuln ID: CVE-2022-30413

Published:  2022-05-13  15:15:11Z

Description: Covid-19 Travel Pass Management System v1.0 is vulnerable to SQL Injection via /ctpms/classes/Master.php?f=delete_application.

Source: NVD.NIST.GOV